/* This file will hold styles for (min-width: 740px) and (max-width: 980px). */
.container-12 .grid-12{
    width: 720px !important;
}
.page-list-view #block-system-main .view-content {
	overflow-x: scroll;
}

.page-list-view #block-system-main:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 0.66667rem;
    background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
    border-top-right-radius: 0.66667rem;
}
.riverdata-listview table.views-table td.views-field-field-riverdata-site-name{
	box-shadow: 3px 3px 3px 0px #ccc;
}
/*
.view-footer table,
.riverdata-listview table.views-table{
    background: linear-gradient(to right, #ffffff 99.4%, #dddddd 100%);
    border-top-right-radius: 0.66667rem;
}
*/
p.scroll-btn{
	display:block;
	float:right;
	color: #5f6062;
	font-size: 0.8em;
	text-transform: uppercase;
}
.riverdata-listview{
	background-image: url("images/shadow-border.png");
	background-repeat: repeat-y;
	background-position: right; 
}
#block-openlayers-plus-blockswitcher {
	right:10px;
	top: 110px;
}
#tablet-map-info{
	width: 740px;
}
.info-box {
  margin:0px;
}
.info-box.general-warning div.block-inner{
	width: 88%;
}


